[jira] [Updated] (MPLUGINTESTING-62) use maven API 3.6.0 and Plexus 2.0.0

2019-08-15 Thread Samael Bate (JIRA)


 [ 
https://issues.apache.org/jira/browse/MPLUGINTESTING-62?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Samael Bate updated MPLUGINTESTING-62:
--
Description: 
Along with updating to use Java 7 (MPLUGINTESTING-61) the plugin should use a 
recent maven API.

As there is no 3.6.0 for maven-aether-provider it will need be set to 3.3.9

  was:To get this plugin working well with more recent versions of Maven (and 
Java) it makes sense to do this and MPLUGINTESTING-61


> use maven API 3.6.0 and Plexus 2.0.0
> 
>
> Key: MPLUGINTESTING-62
> URL: https://issues.apache.org/jira/browse/MPLUGINTESTING-62
> Project: Maven Plugin Testing
>  Issue Type: Improvement
>Reporter: Samael Bate
>Priority: Major
>
> Along with updating to use Java 7 (MPLUGINTESTING-61) the plugin should use a 
> recent maven API.
> As there is no 3.6.0 for maven-aether-provider it will need be set to 3.3.9



--
This message was sent by Atlassian JIRA
(v7.6.14#76016)


[jira] [Updated] (MPLUGINTESTING-62) use maven API 3.6.0 and Plexus 2.0.0

2019-08-15 Thread Samael Bate (JIRA)


 [ 
https://issues.apache.org/jira/browse/MPLUGINTESTING-62?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Samael Bate updated MPLUGINTESTING-62:
--
Summary: use maven API 3.6.0 and Plexus 2.0.0  (was: target maven 3.6.0 API)

> use maven API 3.6.0 and Plexus 2.0.0
> 
>
> Key: MPLUGINTESTING-62
> URL: https://issues.apache.org/jira/browse/MPLUGINTESTING-62
> Project: Maven Plugin Testing
>  Issue Type: Improvement
>Reporter: Samael Bate
>Priority: Major
>
> To get this plugin working well with more recent versions of Maven (and Java) 
> it makes sense to do this and MPLUGINTESTING-61



--
This message was sent by Atlassian JIRA
(v7.6.14#76016)